{
  "id": 2982430,
  "name": "Louis C. Ehle, appellant, v. Tribune Company, appellee",
  "name_abbreviation": "Ehle v. Tribune Co.",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 24,837",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 567,
    "ocr_confidence": 0.523,
    "sha256": "67420d81326d353ed316dd91bfefe523d687085f1cbaab618454b02091ab80ac",
    "simhash": "1:17134628945dc0ac",
    "word_count": 86
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis C. Ehle, appellant, v. Tribune Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Gideon S. Thompson, for appellant. Shepard, McCormick, Kirkland, Patterson & Fleming, for appellee; Weymouth Kirkland and Charles F. Rathbun, of counsel."
    ],
    "corrections": "",
    "head_matter": "Louis C. Ehle, appellant, v. Tribune Company, appellee.\nGen. No. 24,837.\nAction of libel. Judgment for nominal damages for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Joseph B. David, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1918.\nAffirmed.\nOpinion filed May 28, 1920.\nRehearing denied June 14, 1920.\nGideon S. Thompson, for appellant. Shepard, McCormick, Kirkland, Patterson & Fleming, for appellee; Weymouth Kirkland and Charles F. Rathbun, of counsel."
  },
  "file_name": "0639-02",
  "first_page_order": 667,
  "last_page_order": 667
}
